!-*-f90-*-
!  Run parameters for MRI turbulence
!
&run_pars
  nt=50000, it1=1000, cdt=0.4, cdtv=0.10, isave=5000, itorder=3,
  nt=20000, it1=1000, cdt=0.4, cdtv=0.10, isave=5000, itorder=3,
  dsnap=2., dvid=2., dtmin=1e-6, ialive=1
  lpencil_check_small=F
  dtmin=1e-12
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&grav_run_pars
/
&entropy_run_pars
  !iheatcond='chi-const', chi_t=.02
  lupw_ss=T
/
&radiation_run_pars
/
&shear_run_pars
  qshear=1.5
/
&viscosity_run_pars
  nu=1e-1
/
